## nautilus-share 0.7.2

=== debian/changelog ===
nautilus-share (0.7.2-14ubuntu1) natty; urgency=low

  [ Chow Loong Jin ]
  * debian/source/format: Move to 3.0 (quilt)
  * debian/patches/*: Refresh all patches for 3.0 (quilt) since
    dpkg-source is less tolerant

  [ Michael Terry ]
  * debian/patches/02_install_missing_samba.patch,
    debian/patches/05_dependencies.patch,
    debian/patches/11_use-gio.patch:
    + Drop libgnomeui dependency as part of the GNOME 3 cleaning effort
      (LP: #664745).

 -- Michael Terry <mterry@ubuntu.com>  Fri, 17 Dec 2010 10:04:15 -0500

nautilus-share (0.7.2-14) unstable; urgency=low

  * debian/patches/15_user-acl.patch:
    + Fix inverted logic when freeing memory causing nautilus to crash
      (LP: #655721)
  * debian/control: No change Standards-version bump from 3.8.4 to 3.9.1

 -- Chow Loong Jin <hyperair@ubuntu.com>  Fri, 22 Oct 2010 14:46:29 +0800

nautilus-share (0.7.2-13) unstable; urgency=low

  * debian/patches/02_install_missing_samba.patch:
    + Fix bug where restarting session does not work due to
      gnome_master_client () yielding NULL (LP: #487474)
  * debian/patches/15_user-acl.patch:
    + Make owner have full control over share (LP: #480316)
  * debian/patches/*:
    + Update DEP3 tags
  * debian/control:
    + No change bump of Standards-Version

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sat, 17 Apr 2010 21:03:23 +0800

nautilus-share (0.7.2-12) unstable; urgency=low

  * debian/patches/02_install_missing_samba.patch:
    + Correct spelling "ou" to "you"
  * debian/control:
    + No change Standards-Version bump to 3.8.3
  * debian/README.source:
    + Copied from /usr/share/doc/quilt to satisfy lintian
  * debian/patches/12_undoable-action.patch:
    + Fix "Create Share" wording to "Create _Share" which resulted in
      untranslated strings.
  * debian/patches/14_glade-to-gtkbuilder.patch:
    + Transition po files properly, and patch .ui file in instead of
      auto-generating it. Also, manually specify gettext domain for GtkBuilder.
      Fixes issue where interface loaded from GtkBuilder file is untranslated.
      (LP: #425677)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Tue, 08 Sep 2009 03:32:03 +0800

nautilus-share (0.7.2-11) unstable; urgency=low

  * debian/control:
    + Add samba-common-bin to binary dependencies, since testparm has been
      moved to samba-common-bin (Closes: #536271)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 09 Jul 2009 13:03:49 +0800

nautilus-share (0.7.2-10) unstable; urgency=low

  * debian/patches/12_undoable-action.patch:
    + Fix bug where user is unable to undo sharing/unsharing a folder without
      closing the property window (LP: #392165)
  * debian/patches/13_permissions.patch:
    + Don't require permissions go+rx on folders to be shared any more, since
  * debian/patches/14_glade-to-gtkbuilder.patch:
    + Migrate from glade to gtkbuilder
      samba doesn't appear to have that requirement
  * debian/patches/*.patch:
    + Organize/Add information to patch headers as per DEP-3
  * debian/control:
    + Drop libglade2-dev build dependency

 -- Chow Loong Jin <hyperair@ubuntu.com>  Wed, 01 Jul 2009 05:16:40 +0800

nautilus-share (0.7.2-9) unstable; urgency=low

  * debian/patches/05_dependencies.patch, 11_use-gio.patch:
    + Drop GnomeVFS dependency and use GIO instead. Thanks Andreas Henriksson
      for the patch
  * debian/control:
    + Bump Standards-Version to 3.8.2
    + Add Enhances: nautilus
    + Drop libgnomevfs2-dev build-dependency

 -- Chow Loong Jin <hyperair@ubuntu.com>  Mon, 22 Jun 2009 01:18:11 +0800

nautilus-share (0.7.2-8) unstable; urgency=low

  * debian/patches/10_fix-writable-detection.patch:
    + Fix parsing of share writability from the output of net (LP: #280480)
  * debian/rules:
    + Add -Wl,-z,defs to LDFLAGS

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sun, 21 Jun 2009 16:37:48 +0800

nautilus-share (0.7.2-7) unstable; urgency=low

  * debian/patches/08_change-confusing-wording.patch:
    + Change some confusing wording: "Allow other people to write in this
      folder" to "Allow others to make changes in this folder" 
      (LP: #385801)
  * debian/patches/09_change-comments-location.patch:
    + Change confusing position of "Comment" field (LP: #385801)
  * debian/patches/*.patch:
    + Amend patch headers, the top line was accidentally excluded from all of
      them
  * debian/control:
    + Change of email address in Maintainer field

 -- Chow Loong Jin <hyperair@ubuntu.com>  Fri, 12 Jun 2009 00:51:17 +0800

nautilus-share (0.7.2-6) unstable; urgency=low

  * debian/control:
    + Bumped up samba suggests to 3.0.27a
    + Depends on samba-common 3.0.27a for "net" binary
  * debian/patches/*:
    + Add descriptions to patches
  * debian/patches/01_fix_install_dir.patch:
    + Drop FIXME lines from Makefile.am and Makefile.in, since it's fixed
    + Fix Makefile.in to grab extensiondir from pkg-config as well
    + Use $(PKG_CONFIG) instead of pkg-config directly
  * debian/patches/02_install_missing_samba.patch:
    + Rewritten to fix LP: #258570, and also be more robust when attempting to
      enable sharing of multiple directories while installing samba.
  * debian/patches/07_set-title.patch:
    + Manually set the title of the Sharing Options dialog so that it can be
      translated (LP: #356191)

 -- Chow Loong Jin <hyperair@gmail.com>  Mon, 11 May 2009 00:55:13 +0800

nautilus-share (0.7.2-5) unstable; urgency=low

  * debian/control,
    debian/patches/05_dependencies.patch:
    + Drop libeel dependency (Closes: #525543)
  * debian/control:
    + Bump Standards-Version

 -- Chow Loong Jin <hyperair@gmail.com>  Mon, 27 Apr 2009 03:22:34 +0800

nautilus-share (0.7.2-4) unstable; urgency=low

  * debian/patches/06_fix-validation.patch:
    + Fix issue where field validation errors aren't cleared after being
      corrected
  * debian/patches/02_install_missing_samba.patch:
    + Ask to retry if installation failed


