=== debian/watch ===
version=3
http://gentoo.ovibes.net/nautilus-share/nautilus-share-(.*)\.tar\.gz
