## nautilus-share 0.7.3

=== debian/changelog ===
nautilus-share (0.7.3-1ubuntu5) trusty; urgency=low

  * Add debian/patches/04_change_share_labels.patch
    + Ayatana Design requests that "Sharing Options" and "Share" in Nautilus properties
      be changed to "Local Network Share" to avoid user confusion about sharing.
      (LP: #1214534)

 -- Chris Townsend <christopher.townsend@canonical.com>  Tue, 20 Aug 2013 16:58:50 -0400

nautilus-share (0.7.3-1ubuntu4) saucy; urgency=low

  * Use the autotools-dev dh addon to update config.guess/config.sub for
    arm64.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 Oct 2013 10:52:24 +0100

nautilus-share (0.7.3-1ubuntu3) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 08 Oct 2012 08:34:33 +0100

nautilus-share (0.7.3-1ubuntu2) precise; urgency=low

  * No-change rebuild against libnautilus-extension1a.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 12 Dec 2011 09:21:00 +0100

nautilus-share (0.7.3-1ubuntu1) oneiric; urgency=low

  * Add debian/patches/03_use_apturl.patch
    + Transition synaptic to apturl (LP: #840292)

 -- Mitsuya Shibata <mty.shibata@gmail.com>  Tue, 04 Oct 2011 10:34:37 +0200

nautilus-share (0.7.3-1) unstable; urgency=low

  * [216b642] Update watch URL
  * [5935de3] Imported Upstream version 0.7.3 (Closes: #630248)
  * [aee4fd0] Drop upstreamed patches
  * [8b469c0] Refresh 02_install_missing_samba.patch
  * [b3611df] Refresh 99_ltmain_as-needed.patch
  * [a049722] Drop explicit libglib2.0-dev build-dep
  * [63b282f] Move to dh7

 -- Chow Loong Jin <hyperair@ubuntu.com>  Fri, 08 Jul 2011 19:29:57 +0800

nautilus-share (0.7.2-15) experimental; urgency=low

  * debian/patches/02_install_missing_samba.patch,
    debian/patches/05_dependencies.patch,
    debian/patches/11_use-gio.patch:
    + Drop libgnomeui dependency as part of the GNOME 3 cleaning effort
      (LP: #664745). Thanks Michael Terry for the patch
  * debian/source/format: Move to 3.0 (quilt)
  * debian/patches/*: Refresh all patches for 3.0 (quilt) since
    dpkg-source is less tolerant

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sat, 06 Nov 2010 13:01:19 +0800
