=== debian/control ===
--- 
+++ 
@@ -2,12 +2,10 @@
 Section: gnome
 Priority: optional
 Maintainer: Chow Loong Jin <hyperair@ubuntu.com>
-Build-Depends: cdbs,
-               debhelper (>= 5),
+Build-Depends: debhelper (>= 7.0.50),
                autotools-dev,
                intltool (>= 0.29),
-               libnautilus-extension-dev (>= 2.10.0),
-               libglib2.0-dev (>= 2.4.0),
+               libnautilus-extension-dev (>= 2.10.0)
 Standards-Version: 3.9.1
 Homepage: http://gentoo.ovibes.net/nautilus-share/
 
@@ -17,6 +15,7 @@
          samba-common (>= 3.0.27a),
          samba-common-bin | samba-common (<< 2:3.4.0~pre2-1~0),
          gnome-session-bin,
+         apturl,
          ${shlibs:Depends}, ${misc:Depends}
 Enhances: nautilus
 Suggests: samba (>= 3.0.27a)
