## nautilus-share 0.7.5

=== debian/changelog ===
nautilus-share (0.7.5-1) unstable; urgency=medium

  * Acknowledge NMUs

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 12 Jan 2026 12:19:50 +0800

nautilus-share (0.7.5-0.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Maintain package in Debian team on Salsa
  * Add Homepage
  * d/watch:
     - Version: 5
     - Fix by using Git mode
  * Remove Build-Depends: gnome-pkg-tools
    Closes: #1122836
  * d/copyright:
     - Add Source field
     - Remove old FSF address

 -- Andreas Tille <tille@debian.org>  Fri, 09 Jan 2026 09:59:00 +0100

nautilus-share (0.7.5-0.3) unstable; urgency=medium

  * Non-maintainer upload
  * Add support for language packs when building for Ubuntu
    (LP: #2002680)
  * Update po/POTFILES.in due to new build system
    - patch forwarded upstream
  * Bump Standards-Version to 4.6.2

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 13 Jan 2023 13:57:38 +0100

nautilus-share (0.7.5-0.2) unstable; urgency=medium

  * Non-maintainer upload
  * Add po/LINGUAS file (patch from upstream)
    - So also the translations are installed

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 13 Jan 2023 05:11:23 +0100

nautilus-share (0.7.5-0.1) unstable; urgency=high

  * Non-maintainer upload
  * New upstream release (Closes: #1017618)
    - Includes support for samba 4.15 (Closes: #1008974)
  * Update debian/watch for new upstream location
  * Build with meson
  * Build with nautilus 43 and gtk4
  * Build with debhelper-compat 13
  * Update the packaging a bit while we're here
  * Bump Standards-Version to 4.6.1
  * Drop 02_install_missing_samba.patch:
    - This used an undeclared dependency on Synaptic to attempt to
      install samba and libpam-smbpass (which hasn't existed for years).
      Also, this would have needed to be ported to GTK4. (Closes: #760342)
  * Drop all other patches: obsolete or applied in new release
  * Depend on samba. Drop unused dependency on gnome-session-bin

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 24 Sep 2022 12:02:03 -0400

nautilus-share (0.7.3-2) unstable; urgency=medium

  * [f468e67] Use dh-autoreconf.
    This should hopefully fix aarch64 FTBFS where configure doesn't recognize
    aarch64-linux-gnu. (Closes: #726302)
  * [40a2624] Drop homepage link.
    It's broken. (Closes: #723752)
  * [acc3498] Update copyright file
  * [71d62fa] Bump Standards-Version to 3.9.6
  * [10dcbc9] Update maintainer email
  * [7a1c608] Bump dh level to 9 for build flags
  * [79f5c49] Don't clobber LDFLAGS

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 07 Dec 2015 16:12:36 +0800
