=== debian/control ===
Source: nautilus-share
Section: gnome
Priority: optional
Maintainer: Chow Loong Jin <hyperair@debian.org>
Build-Depends: debhelper-compat (= 13),
               libgtk-4-dev (>= 4.6.0),
               libnautilus-extension-dev (>= 43~rc),
               meson
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian/nautilus-share
Vcs-Git: https://salsa.debian.org/debian/nautilus-share.git
Homepage: https://gitlab.gnome.org/coreyberla/nautilus-share
Rules-Requires-Root: no

Package: nautilus-share
Architecture: any
Depends: nautilus (>= 43~rc),
         samba,
         ${shlibs:Depends}, ${misc:Depends}
Enhances: nautilus
Description: Nautilus extension to share folder using Samba
 Nautilus Share allows you to quickly share a folder from
 the GNOME Nautilus file manager without requiring root access.
