=== debian/watch ===
Version: 5

Source: https://gitlab.gnome.org/coreyberla/@PACKAGE@/
Matching-Pattern: refs/tags/@ANY_VERSION@
Mode: git
